Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000129 [SkyOS 5.0 - Beta] GUI major always 2004-07-01 00:29 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved  
Summary 0000129: Add WM_WG_CHECKBOX_CHANGED message
Description Add this message to the CheckBox widget to notify when the CheckBox value has been changed.
Additional Information Robert I have made the changed an Email you the new code.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000083)
robert (administrator)
2004-07-02 01:48

fixed by centimetre.

- Issue History
Date Modified Username Field Change
2004-07-01 00:29 centimetre New Issue
2004-07-02 01:48 robert Note Added: 0000083
2004-07-02 01:48 robert Status new => resolved
2004-07-02 01:48 robert Resolution open => fixed
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker